/*
 Theme Name:   AACDS 2019
 Description:  Twenty Nineteen Child Theme
 Author:       Codesquad
 Template:     twentynineteen
 Version:      1.0.0
*/

/********************* Colour reference chart******************
grey                #5c6f7c
light grey          #dddddd
aacdsblue           #00B6DD
lightblue           #F7FFFF
dark blue           #297BC5
bright aqua         #00e7f2
light aacdsblue     #6ECBED
*******************/

/********************* Theme Customization ******************
1. General Layout
2. TYPOGRAPHY
3. Header 
4. Misc html elements
5. Custom posts and pages 
6. Footer and Widget
7. Sidebar
8. Shortcodes
9. Plugins
*******************/

/*@import url('../twentynineteen/style.css');*/

.gform_wrapper .validation_message {
	background-color: transparent;
  border-color: #fbe1e3;
  color: #e73d4a;
  border-width: 1px;
	margin-bottom: 20px;
	font-size: 14px;
	padding: 20px;
  padding-top: 0px !important;
  margin: 0px;
}

.gform_wrapper #gform_1  li.gfield.gfield_error, 
.gform_wrapper #gform_1 li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 6px !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0px;
    padding-top: 0px;
    box-sizing: border-box;
}

.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea, li.gfield_error select {

    border: 1px solid #790000;

}

.gform_wrapper .gfield_error .gfield_label {

    color: #000 !important;

}

.site-header {
  background-color: #00B6DD;
  padding: 10px 10px;
  line-height: 1em;
}

.site-header a {
  color: #fff;
  font-size: 18px;
}

.site-footer {
  background-color: #00B6DD;
}

.site-footer, .site-footer a {
  color: #fff;
  font-size: 14px;
  padding: 5px 0px;
}

.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label, body {
	font-size: 14px !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*="gfield_date_"].ginput_container label, .gform_wrapper .field_sublabel_above div[class*="gfield_time_"].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_date_"].ginput_container label, .gform_wrapper .field_sublabel_below div[class*="gfield_time_"].ginput_container label {

    font-size: 14px !important;



}

.gform_wrapper li.hidden_label input {

    margin-top: 0px !important;

}

.alert h5 {
    margin-top: 8px;
    margin-bottom: 8px;
}
